html{overflow-x:hidden;}
body{font-family: "Montserrat", sans-serif;}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Black.woff2') format('woff2'),
        url('../fonts/Montserrat-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Bold.woff2') format('woff2'),
        url('../fonts/Montserrat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Light.woff2') format('woff2'),
        url('../fonts/Montserrat-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Medium.woff2') format('woff2'),
        url('../fonts/Montserrat-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Regular.woff2') format('woff2'),
        url('../fonts/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),
        url('../fonts/Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Thin.woff2') format('woff2'),
        url('../fonts/Montserrat-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}


.py-80{padding:50px 0px;}
.pb-80{padding-bottom:50px;}
.h2{color:#101010;font-size:26px; /*line-height: 20px;*/font-weight:700;margin-bottom:10px;}
p{font-size:16px;line-height:26px;font-weight:400;color:#101010;}
a{text-decoration:none;}
body{overflow-x:hidden;}
@media screen and (min-width:767px) and (max-width:992px){
  .py-80{padding:50px 0px;}
  .h2{font-size:36px;margin-bottom:15px;}
}
@media screen and (min-width:575px) and (max-width:767px){
  .py-80{padding:40px 0px;}
  .h2{font-size:32px;margin-bottom:15px;}
}
@media screen and (min-width:320px) and (max-width:575px){
  .h2{font-size:24px;margin-bottom:15px;}
  .py-80{padding:40px 0px;}
  br{display:none;}
  .pb-80{padding-bottom:40px;}
}
